<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD><TITLE>Превод на български на авторските права и правата за ползване и разпространение на Care 2X</TITLE>
<META http-equiv=Content-Type content="text/html; charset=utf-8">
</HEAD>
<BODY text=#000000 vLink=#800080 aLink=#ff0000 link=#0000cc  onLoad="if(window.focus) window.focus()" 
bgColor=#ffffff>
<TABLE cellSpacing=0 cellPadding=5 width="95%" border=0>
  <TBODY>
  <TR vAlign=top>
    <TD ><font face="verdana,arial" size=2>
	<img src="../../docs/img/care_logo.gif" border=0 > </TD>
    <TD bgColor=#eeeeee><b>
      <font face="verdana,arial"><font size=5>ОБЩО ПРАВО НА ОБЩЕСТВЕНО ПОЛЗВАНЕ ГНУ
      <p></p>
      <font size=2>Версия 2, Юни 1991</font></b>
	</TD></TR>
	
  <TR vAlign=top>
    <TD>
	  <!-- <font face="verdana,arial" size=2><SMALL>
      <P><A href="../../index.php?lang=en">Home</A> 
     </SMALL> -->
	 </TD>
    <TD><font face="verdana,arial" size=2>
    <small>
    <p>
    Това е неофициален превод на Общото Право на Обществено Ползване ГНУ
    (GNU General Public License - GNU GPL). Той не е публикуван от
    Фондацията за Свободни Програми и не е законно основание за условията
    на разпространение на програмите който използват Общото Право на
    Обществено Ползване ГНУ - само 
    <a href="../../legal_gnu_gpl.htm">оригиналният английски текст</a> 
    е такова основание. Въпреки това се надяваме, че този превод ще помогне на
    говорещите български език да разберат Общото Право на Обществено
    Ползване ГНУ по-добре.
    </p>
    <p>
    This is an unofficial translation of GNU General
    Public License into Bulgarian language. It was not published by the
    Free Software Foundation, and does not legally state the distribution
    terms of software that uses the Gnu GPL - only the 
    <a href="../../legal_gnu_gpl.htm">original English text</a> 
    of the GNU GPL does that. However, we hope that this translation
    will help Bulgarian language speakers understand the GNU GPL better. 
    </p>
    </small>
    <p>
    Авторски права © 1989, 1991 Фондация за Свободни Програми, Инк. <BR>
    59 Темпъл плейс, Офис 330, Бостън MA 02111-1307, САЩ<BR>
    Разрешено е възпроизвеждането и разпространението на точни копия на този документ, 
    но промяната му не е разрешена.
    </p>
    <p>
    <b>Въведение</b>
    </p>
    <p>Правата на ползване на повечето програмни продукти са създадени така, че
    да Ви отнемат свободата да ги обменяте или променяте. Общото Право на
    Обществено Ползване ГНУ е предназначено да гарантира Вашата свобода да
    обменяте или променяте свободните програми, както и да гарантира, че
    програмите са свободни за всички потребители. Общото Право на
    Обществено Ползване е в сила за повечето от програмите на Фондацията,
    както и за програми, чиито автори са решили да го използват. (За някои
    от програмите на Фондацията е в сила Общото Библиотечно Право на
    Обществено Ползване ГНУ). Вие също можете да ползвате Общото Право на
    Обществено Ползване ГНУ за вашите програми. 
    </p>
    <p>
    Когато говорим за свободни програми, имаме предвид преди
    всичко свободата, а не цената. Това Общо Право на Обществено Ползване е
    разработено така, че да Ви осигури свободата да разпространявате копия
    на свободните програми (ако желаете и срещу заплащане), да имате
    изходния код или възможността да го получите, да можете да променяте
    програмата или да използвате части от нея в друга свободна програма,
    както и увереността, че тези действия са разрешени. 
    </p>
    <p>
    За да защитим Вашите права, е необходимо да поставим условия, 
    които забраняват на когото и да било да Ви ги отнеме или да Ви принуди
    да се откажете от тях. Тези условия пораждат за Вас определени
    отговорности, ако разпространявате копия или променяте програмата. 
    </p>
    <p>
    Например, ако разпространявате копия от свободна програма, 
    независимо безплатно или срещу заплащане, сте задължен да предоставите
    на получателя всички права, които имате. Вие сте задължен да
    предоставите на получателя изходния код на програмата или да му
    осигурите възможността да го получи. Вие сте задължен да му
    предоставите условията на Общото Право на Обществено Ползване, за да
    знае той своите права. 
    </p>
    <p>
    Ние защитаваме Вашите права чрез две стъпки: първо, чрез
    авторските права над програмата, и второ, предлагайки Ви това Общо Право на
    Обществено Ползване, което Ви дава законно право да възпроизвеждате,
    разпространявате и/или променяте програмата. 
    </p>
    <p>
    Също така в защита на всеки автор и в наша защита искаме да
    е сигурно, че всеки е разбрал, че няма гаранции за свободната програма.
    Ако програмата е променена и разпространена, искаме получателят да знае,
    че това което притежава не е оригинала, така, че възможни възникнали
    проблеми да не се отразят на доброто име на автора. 
    </p>
    <p>
    И в заключение, всяка свободна програма е в постоянна
    заплаха от патентите върху програмното осигуряване. Бихме искали да
    избегнем опасността разпространители на свободна програма да придобият
    патентни права, правейки я по този начин своя частна собственост. За да
    предотвратим това, даваме ясно да се разбере, че всеки патент трябва или
    да бъде предоставян за обществено ползване или да не бъде защитаван от
    авторски права въобще. 
    </p>
    <p>
    Следват точните условия за възпроизвеждане, разпространение и промяна.
    </p>
    <p><b>ОБЩО ПРАВО НА ОБЩЕСТВЕНО ПОЛЗВАНЕ ГНУ УСЛОВИЯ ЗА ВЪЗПРОИЗВЕЖДАНЕ, 
    РАЗПРОСТРАНЕНИЕ И ПРОМЯНА</b>
    </p>
    <p>
    0. Общото Право на Обществено Ползване (Право) се прилага за всяка
    програма или друго произведение, което съдържа надпис от притежателя на
    авторските права, гласящ, че програмата може да бъде разпространявана
    при условията на това Право. Думата "Програма" по долу се отнася за
    всяка програма или произведение, за продукт на основата на
    "Програмата" и означава Програмата или производен продукт по
    смисъла на авторското право: а това означава продукт съдържащ
    програмата или части от нея, било същите или с изменения и/или
    преведени на друг език (оттук нататък превода се включва без
    ограничения в понятието промяна). Всяко право на ползване е адресирано
    към Вас (в трето лице ед. ч.). 
    </p>
    <p>
    Дейностите, различни от възпроизвеждане, разпространение и
    промяна, не попадат под действието на това Право; те са извън обсега му.
    Актът на използване на програмата не е ограничен, а резултатът на
    Програмата е предмет на това Право само, ако съдържанието му
    представлява продукт на основата на програмата (независим от този при
    използването на програмата). Дали това е в сила ,зависи от това, което
    програмата прави. 
    </p>
    <p>
    1. Вие можете да възпроизвеждате и разпространявате точни
    копия на изходния код на Програмата, тъй като го получавате,
    независимо от носителя, при условие, че на видно място и по подходящ
    начин върху всяко копие отбележите подходящ надпис за авторски права и
    отказ от гаранции; запазите всички надписи, които сочат към настоящото
    Право и към отсъствието на гаранции; предоставяте на всички други
    получатели на Програмата препис от това Право заедно с програмата. 
    </p>
    <p>
    Вие можете да събирате такса за физическия акт на
    прехвърляне, а също така и по ваше желание да предлагате гаранция срещу
    заплащане.
    </p> 
    <p>
    2. Вие можете да променяте Вашето копие или копие от
    Програмата, създавайки по този начин произведение на нейна основа, както
    и да възпроизвеждате и разпространявате тези промени или произведения
    при условията на т. 1 и при условие, че: 
    <blockquote>
    <p>
    а) Вие трябва да направите така, че всяка от променените части да 
    носи виден надпис гласящ, че Вие сте ги променили, както и датите на
    промените. 
    </p>
    <p>
    б) Вие трябва да направите така, че всяко едно произведение, което
    разпространявате или публикувате, съдържащо части или е изцяло основано
    на Програмата, да бъде предоставено за ползване изцяло без такси на
    трети лица при условията на това Право. 
    </p>
    <p>
    в) ако променената версия приема команди по време на изпълнение, Вие
    трябва да направите така, че, когато Програмата започне изпълнението си
    по обичайния си начин, да покаже подходящ надпис за авторски права, за
    липсата на гаранция (или за това, че вие гарантирате работата й) и, че
    потребителите могат да разпространяват програмата при условията на това
    Право, както и начина по който потребителят може да види копие от
    условията на правото на ползване (изключения: ако Програмата не показва
    подобен надпис при обичайното си взаимодействие с потребителя, то и за
    Вашето произведение на нейна основа не е задължително да показва
    подобен надпис). 
    </p>
    </blockquote>
    </p>
    <p>
    Тези изисквания се прилагат за промененото произведение като цяло. Ако
    определени части от него не произтичат от Програмата и могат да бъдат
    считани за независими и отделни произведения като такива, тогава това
    Право на ползване и неговите условия не се прилагат за тези
    произведения, когато те се разпространяват отделно. Но, ако ги
    разпространявате (същите тези части) като част от цяло, което е основано
    на Програмата, тогава това разпространение трябва да бъде по условията
    на това Право, чиито разрешения се простират върху Цялото и по този
    начин върху всяка негова част независимо кой я е написал. 
    </p>
    <p>
    Значението на тази точка е не да ви лиши от права или да
    оспорва правата Ви за произведения, създадени изцяло то Вас, а преди
    всичко да упражни контрол върху производни или събирателни продукти
    основани на Програмата. 
    </p>
    <p>
    И в допълнение, простото обединение на продукт, който не е основан на
    Програмата, с Програмата (или продукт основан на Програмата съгласно
    т. 2) на запомнящо устройство или носител за разпространение не прави
    този продукт, подчинен на това Право. 
    </p>
    <p>
    3. Вие имате право да разпространявате Програмата (или
    продукт на нейна основа съгласно т. 2) като обектен или изпълним код при
    условията на т. 1 и 2 и при условие, че е изпълнено едно от следните
    изисквания: 
    <blockquote>
    <p>
    а) придружите Програмата с пълен, машинно четим изходен код, който
    трябва да бъде разпространяван при условията на т. 1 и 2 и по-горе на
    носител, обичайно използван за обмен на програми; или 
    </p>
    <p>
    б) придружите Програмата с писмено предложение в сила поне три
    години да предоставяте срещу такса не по-голяма от стойността на
    физическата подготовка на носителя, пълно машинно четимо копие от
    съответния изходен код, което се разпространява при условията на т. 1 и 2
    по-горе на носител, обичайно използван за обмен на програмни продукти; или 
    </p>
    <p>
    в) придружите Програмата с информация която сте получили като
    предложение за разпространение на изходен код (тази възможност е
    позволена само за нетърговско разпространение и само, ако сте получили
    Програмата като обектен или изпълним код придружен с предложение
    съгласно подточка б) по горе). 
    </p>
    </blockquote>
    </p>
    <p>
    Изходен код на продукт означава предпочитаната форма на продукта за
    неговата промяна. При изпълнимия код пълен изходен код означава целия
    изходен код на всички части, които съдържа, плюс принадлежащите файлове, 
    определящи интерфейса (interface definition files), плюс командните
    файлове, използвани при компилацията и инсталацията на изпълнимата
    програма. Въпреки това, като специално изключение: не е задължително
    разпространявания изходен код да съдържа частите, които обикновено се
    разпространяват (в изходен или двоичен код) с основните части
    (компилатор, ядро и т.н.) на операционната система, на която се изпълнява
    програмата, освен ако тази част не придружава изпълнимия код. 
    </p>
    <p>
    Ако разпространението на изпълним или обектен код се прави
    чрез предлагане на достъп за копиране от определено място, тогава
    предлагането на същия достъп до изходния код се счита за
    разпространение на изходния код, дори ако третите страни не са принудени
    да копират изходния заедно с обектния код. 
    </p>
    <p>
    4. Вие не можете да възпроизвеждате, променяте, предоставяте
    права на ползване или разпространявате Програмата освен при условията, 
    изрично изброени в това Право. Всеки опит по друг начин да
    възпроизвеждате, променяте, предоставяте права на ползване или
    разпространявате Програмата е незаконен и прекратява правата Ви по това
    Право на ползване. Страни, които са получили копия или права от Вас при
    условията на това Право, не губят правата си, докато действат в пълно
    съгласие с условията на това Право. 
    </p>
    <p>
    5. От Вас не се изисква да приемате условията на това Право, 
    тъй като не сте го подписали. Нищо друго обаче не Ви дава разрешение да
    променяте или разпространявате Програмата или продукти на нейна основа.
    Такива действия са забранени, ако не приемате условията на това Право на
    ползване. Следователно, променяйки или разпространявайки Програмата (или
    продукт на нейна основа), Вие давате съгласието си, че приемате това
    Право и всичките му условия за възпроизвеждане, разпространяване или
    промяна на Програмата или продукти на нейна основа. 
    </p>
    <p>
    6. Всеки път, когато разпространите Програмата (или продукт на
    нейна основа), получателят автоматично получава право да възпроизвежда,
    разпространява или променя Програмата съгласно настоящите условия.
    Нямате право да създавате каквито и да било ограничения на получателя
    да упражнява правата, предоставени му тук. Вие не сте задължен да
    осигурявате спазването на условията на това Право от трети лица. 
    </p>
    <p>
    7. Ако като последствие от съдебно решение или заявление за
    патентно нарушение или по каквато и да е друга причина (независимо дали
    е свързана с патентни права), са Ви наложени условия (независимо дали по
    съдебна заповед, споразумение или по друг начин), които противоречат на
    условията на това Право, това не Ви освобождава от изпълнение на
    условията на това Право. Ако не можете да разпространявате така, че да
    удовлетворите едновременно условията по това Право и другите задължения
    отнасящи се до Програмата, тогава нямате право да разпространявате
    програмата въобще. 
    </p>
    <p>
    Например, ако патент забранява разпространението на
    Програмата свободно от всички, които са я получили пряко или непряко
    чрез Вас, тогава единствения начин да удовлетворите и тези патенти, и
    това Право, е да се откажете от разпространение на Програмата. 
    </p>
    <p>
    Ако някоя част от тази точка стане неуместна и не може да
    бъде приложена поради определени обстоятелства, се прилага останалата
    част и точката като цяло при всички други обстоятелства. 
    </p>
    <p>
    Целта на тази точка не е да Ви подтикне към престъпване на
    патенти или други авторски права или да Ви оспорва тези права; тази
    точка има единствената цел да запази цялостта на системата за
    разпространение на свободни програми, която е реализирана чрез права за
    обществено ползване. Много хора са направили щедри дарения към широк
    кръг от програми, разпространявани чрез тази система, разчитайки на
    последователното и приложение; във властта на автора е да реши дали
    той/тя желае да разпространява Програмата чрез други системи или Права
    и това Право не може да нарушава този избор. 
    </p>
    <p>
    Тази част е предназначена да изясни напълно последствията, 
    до който вярваме, че ще доведе прилагането на останалите части от това
    Право. 
    </p>
    <p>
    8. Ако разпространяването или ползването на Програмата е
    ограничено в някои държави, било то чрез патенти или чрез защитени с
    авторски права интерфейси, тогава притежателят на авторските права върху
    тази Програма, който я предоставя по това право, може да добави изрични
    ограничения за разпространение в тези държави, така че разпространението
    да е разрешено само във всички останали. В този случай тези ограничения
    се считат за неразделна част от това Право. 
    </p>
    <p>
    9. Фондацията за свободни програми може да публикува
    променени или нови версии на това Общо Право на Обществено Ползване.
    Тези нови версии ще бъдат в дух, подобен на настоящия, но могат да се
    различават в подробностите с цел разрешаване на нововъзникнали проблеми
    и съображения. 
    </p>
    <p>
    На всяка версия се дава различен номер. Ако в Програмата е
    указан номер на версията на това Право и "коя да е по-късна версия", Ви
    се разрешава да спазвате условията на тази версия или на коя да е по-късна 
    такава, публикувана от Фондацията за Свободни Програми. Ако в
    програмата не е указан номер, можете да изберете коя да е версия, 
    публикувана от Фондацията за Свободни Програми. 
    </p>
    <p>
    10. Ако желаете да включите части от Програмата в други
    свободни програми, чиито условия за разпространение са различни, се
    обърнете за разрешение към автора. За програми, чиито авторски права
    принадлежат на Фондацията за Свободни Програми, се обърнете към
    Фондацията - понякога правим изключения. Нашето решение ще бъде
    ръководено от две цели: да запазим свободния дух на всички производни
    на нашите свободни програми и да поощряваме обмена и използването на
    програмите. 
    </p>
    <p>
    <b>НЯМА ГАРАНЦИИ</b>
    </p>
    <p>
    11. ТЪЙ
    КАТО ПРОГРАМАТА СЕ ПРЕДОСТАВЯ ЗА ПОЛЗВАНЕ БЕЗПЛАТНО, НЕ ПОЕМАМЕ ГАРАНЦИЯ
    ЗА ПРОГРАМАТА ДО РАЗМЕРА ОПРЕДЕЛЕН ОТ ДЕЙСТВАЩОТО ПРАВО. ОСВЕН АКО
    ПИСМЕНО НЕ Е УГОВОРЕНО ДРУГО, ПРИТЕЖАТЕЛЯТ НА АВТОРСКИТЕ ПРАВА И ДРУГИТЕ
    СТРАНИ ВИ ПРЕДОСТАВЯТ ПРОГРАМАТА ТАКАВА КАКВАТО Е, БЕЗ КАКВАТО И ДА Е
    ГАРАНЦИЯ ПРЯКА ИЛИ КОСВЕНА, ВКЛЮЧИТЕЛНО, НО НЕ САМО, ЗА ПРИЛОЖИМОСТТА И
    ПРИГОДНОСТТА НА ПРОГРАМАТА ЗА ОПРЕДЕЛЕНА ЦЕЛ. ВИЕ ПОЕМАТЕ РИСКОВЕТЕ, 
    ЗАСЯГАЩИ КАЧЕСТВОТО И ПРОИЗВОДИТЕЛНОСТТА НА ПРОГРАМАТА. В СЛУЧАЙ ЧЕ
    ПРОГРАМАТА СЕ ОКАЖЕ ДЕФЕКТНА, РАЗХОДИТЕ ЗА НЕОБХОДИМОТО ОБСЛУЖВАНЕ,
    ПОПРАВКА ИЛИ ПРЕРАБОТКА СА ЗА ВАША СМЕТКА. 
    </p>
    <p>
    12. В НИКОЙ СЛУЧАЙ, ОСВЕН ОПРЕДЕЛЕНИЯ СЪС ЗАКОН ИЛИ ПИСМЕНО
    СПОРАЗУМЕНИЕ, ПРИТЕЖАТЕЛЯТ НА АВТОРСКИТЕ ПРАВА ИЛИ ТРЕТИ СТРАНИ, КОИТО
    МОГАТ ДА ПРОМЕНЯТ И РАЗПРОСТРАНЯВАТ ПРОГРАМАТА, НЕ НОСЯТ ОТГОВОРНОСТ ЗА
    ЩЕТИ, ВКЛЮЧИТЕЛНО ОБЩИ, СПЕЦИАЛНИ, ИЗВЪНРЕДНИ ИЛИ ПРОИЗТИЧАЩИ ОТ
    ИЗПОЛЗВАНЕТО ИЛИ НЕВЪЗМОЖНОСТТА ЗА ПОЛЗВАНЕ НА ПРОГРАМАТА (ВКЛЮЧИТЕЛНО, 
    НО НЕ САМО, ЗАГУБА НА ДАННИ ИЛИ ОБЪРКВАНЕ НА ДАННИ ИЛИ ЗАГУБИ, ПРЕТЪРПЕНИ
    ОТ ВАС ИЛИ ТРЕТИ СТРАНИ, ИЛИ НЕВЪЗМОЖНОСТТА НА ПРОГРАМАТА ДА РАБОТИ С
    ТРЕТИ ПРОГРАМИ), ДОРИ АКО ПРИТЕЖАТЕЛЯТ ИЛИ ТРЕТИТЕ СТРАНИ СА БИЛИ
    ИЗВЕСТЕНИ ЗА ВЪЗМОЖНОСТТА ОТ ТАКИВА ЩЕТИ. 
    </p>
    <p>
    <b>КРАЙ НА УСЛОВИЯТА</b> 
    </p>
    <p>
    Приложение: Как да прилагате тези условия към Вашите нови програми
    </p>
    <p>
    Ако разработвате нова Програма и желаете във възможно най-голяма степен
    тя да е полезна на обществото, най-добрият начин да направите това е да
    я направите свободна - така, че всеки може да я разпространява и променя
    при условията на това Право. 
    </p>
    <p>
    За да направите това, поставете следните надписи в
    Програмата. Най-сигурно е да ги поставите в началото на всеки изходен
    код, за да изразите най-добре липсата на гаранции. Всяка част трябва да
    съдържа поне ред "авторски права" и указател къде могат да бъдат
    намерени пълните описания на условията. 
    </p>
    <blockquote>
    <p>
    &lt;ред с името на програмата и кратко описание на предназначението&gt;<br>
    Авторски права (с) 20хх &lt;име на автора&gt;
    </p>
    <p>
    Това е свободна програма; можете да я разпространявате и/или променяте
    при условията на Общото Право за Обществено Ползване ГНУ публикувано от
    Фондацията за свободни програми; или версия 2 или (по Ваш избор) коя да
    е по-късна версия. 
    </p>
    <p>
    Тази програма се разпространява с надеждата , че ще бъде
    полезна, но БЕЗ КАКВАТО И ДА Е ГАРАНЦИЯ ЗА ТОВА, дори без косвена
    гаранция за ПРИГОДНОСТ ЗА ОПРЕДЕЛЕНА ЦЕЛ. Виж условията на Общото Право
    за Обществено Ползване ГНУ за повече подробности. 
    </p>
    <p>
    Би трябвало да сте получили препис от Общото Право за
    Обществено Ползване ГНУ заедно с тази програма. Ако не сте, обърнете се
    към Фондация за Свободни Програми, Инк., 59 Темпъл плейс, Офис 330, Бостън,
    MA 02111-1307, САЩ 
    </p>
    </blockquote>
    <p>
    Добавете, също така, информация за връзка с Вас чрез електронна или обикновена поща.
    </p>
    <p>
    Ако Програмата взаимодейства с потребителя, направете така, че да
    показва кратък надпис подобен на долния при пускането й в такъв режим. 
    </p>
    <blockquote>
    Гномовижън версия 69, Авторски права (с) 20хх име на автора <br>
    Получавате Гномовижън БЕЗ КАКВИТО И ДА Е ГАРАНЦИИ, за подробности напишете 'show w'. <br>
    Това е свободна програма и ако желаете можете да я разпространявате при 
    определени условия, напишете 'show c' за подробности.
    </blockquote>
    <p>
    Примерните команди 'show w' и 'show c' трябва да показват на екрана
    съответните части от Общото Право за Обществено Ползване ГНУ. Разбира
    се имената на командите може и да са други, възможно е те да се
    извикват с мишката или от меню - както е удобно за Вашата програма. 
    </p>
    <p>
    Следва също да уговорите Вашият работодател (ако работите като
    програмист) или Вашето училище да подпише отказ от авторски права върху
    Програмата, ако е необходимо. 
    </p>
    <blockquote>
    <p>Йойодин Ко с настоящото се
    отказва от всякакви интереси свързани с авторските права върху
    програмата Гномовижън (която прави дупки в правителствени сайтове - в
    оригинала "which makes passes at compilers" :) ) написана от Иван
    ХАКЕРА. 
    </p>
    <p>
    &lt;подпис на П. Стоянов &gt; 1 април 2000<br>
    П. Стоянов, Управител (в оригинала "President of Vice")<br>
    </p>
    </blockquote>
    <p>
    Общото Право за Обществено Ползване не разрешава включването на
    Вашата Програма в частни програми. Ако Вашата Програма е библиотека с
    функции и подпрограми, може да счетете за по подходящо да разрешите
    свързването на частни програми с библиотеката. Ако това е което искате
    да направите използвайте Общото Библиотечно Право за Обществено
    Ползване ГНУ вместо това Право. 
    </p>  
	<center> *** КРАЙ НА ДОКУМЕНТА *** </center>
	<p>
</p>
<HR noShade SIZE=1>
<small>
<p>
Забележка на преводача:<br>
В момента Фондацията за Свободни Програми не препоръчва използването на
Общото Библиотечно Право за Обществено Ползване ГНУ (GNU Library
General Public Licence). Вместо това се препоръчва По-малко Общотo
Право на Обществено Ползване (Lesser General Public Licence). На
английски и двете се съкращават като GNU LGPL. 
</p>
<HR noShade SIZE=1>
<p>
Авторски права на превода (C) 2001 <a href="mailto:atanasov@kytex.bg">Атанас Атанасов</a><br>
Модифицирано за нуждите на проекта Care2X от <a href="mailto:k_raev@dir.bg">Калоян Раев</a></br>
Разрешено е възпроизвеждането и разпространението на точни копия на този документ при условие, че запазите това разрешение.
</p>
</small>
    <HR noShade SIZE=1>
    <DIV align=center><SMALL>©2X Elpidio Latorilla, CARE 2X, www.intellin.org, www.care2x.com - <!-- <A 
      href="../../index.php?lang=en">Home</A>  -->
      </SMALL>
	  </TD></TR></TBODY></TABLE></BODY></HTML>
